* {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    scroll-behavior: smooth;
}

html {
    background: linear-gradient(45deg, #00403a, #00745b);
}

.container {
    margin: 20px 10px;
}

.container:nth-child(2) {
    margin: 0;
    padding: 0;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 3px solid #fff;
    margin-bottom: 10px;
}

header h3 {
    color: #ffffff;
    text-shadow: 4px 4px #878787;
    font-size: 1.5rem;
    margin: 20px 20px;
    text-transform: uppercase;
    padding-bottom: 10px;
    text-align: center;
}

header img {
    width: 50px;
}

.intro {
    width: 100%;
    min-height: 80vh;
    background: url(../Divers/103.png) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.intro button a{
    text-decoration: none;
    font-size: 2rem;
    padding: 5px;
    background-color: transparent;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 20%;
    outline: none;
    border: 2px solid #fff;
}

section {
    padding: 10px 10px;
    margin: 10px;
    border-radius: 5px;
    text-align: justify;
    display: flex;
    align-items: center;
    align-content: space-around;
}

section:nth-child(even) {
    color: #383e42;
    border: 3px solid #383e42;
    background-color: #dcb5ff;
}

section:nth-child(odd) {
    color: #ffffff;
    border: 3px solid #ffffff;
    background-color: #fbb040;
}

section img {
    width: 250px;
    margin-right: 10px;
    border-radius: 5px;
    filter: saturate(50%);
}

img:hover {
    cursor: pointer;
    filter: saturate(100%);
    transition: linear 1s;
}

section h3 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    text-transform: capitalize;
}

section h3::after {
    content: ".";
}

footer {
    color: #ffffff;
    border-top: 2px solid #fff;
    padding: 20px;
    padding-left: 40px;
}

footer div {
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}

footer div:nth-last-child() {
    margin-bottom: -10px;
}

.privacy a {
    color: rgb(168, 244, 230);
    text-align: center;
}

@media screen and (max-width: 600px) {
    header {
        font-size: 1.5rem;
    }

    section {
        flex-direction: column;
        background-color: transparent;
    }

    section img {
        margin-bottom: 20px;
        width: 80%;
    }
}